﻿.emptyspace {
    width:100%;
    height:150px;

}


#nav {
    margin: 12px auto;
}

#gallery_pic img {
    height: 99%;
    width: 90.5%;
    top: 65px;
    float: right;
}

#gallery_loader {
    position:absolute;
}
#nav ul li ul {
    margin: 10px 0 0 0;
}

.booking #radioButtons input[type="radio"] {
    margin: 2px 5px 10px 10px !important;
    float: left;
}

#radioButtons span {
    margin-top: 2px;
    float: left;
}
radiogroup.timezone input[type="radio"]{
    float: left;
    margin-right: 5px;
}
.timezone span {
    margin-top: -0.5px;
    float: left;
}

form select {
    color: #666 !important;
    padding: 5px 3px;
    border-radius: 5px;
    
}

select#sCountry {
    width: 143px !important;
}